import React from "react";
declare const variantTypes: {
    filled: string;
    outlined: string;
    rounded: string;
};
declare const sizeTypes: {
    sm: string;
    md: string;
    lg: string;
};
interface ButtonProps {
    children?: React.ReactNode;
    variant?: keyof typeof variantTypes;
    size?: keyof typeof sizeTypes;
    innerRef?: React.RefObject<HTMLButtonElement>;
    onClick?: (event: React.MouseEvent<HTMLButtonElement>) => void;
    startIcon?: React.ReactSVGElement | React.ReactNode;
    endIcon?: React.ReactSVGElement | React.ReactNode;
    id?: string;
}
export default function FormButton(props: ButtonProps): JSX.Element;
export {};
