(function (global, factory) {
  if (typeof define === "function" && define.amd) {
    define(["exports", "react", "."], factory);
  } else if (typeof exports !== "undefined") {
    factory(exports, require("react"), require("."));
  } else {
    var mod = {
      exports: {}
    };
    factory(mod.exports, global.react, global._);
    global.undefined = mod.exports;
  }
})(this, function (exports, _react, _) {
  "use strict";

  Object.defineProperty(exports, "__esModule", {
    value: true
  });
  exports.Large = exports.Medium = exports.Small = undefined;

  var _react2 = _interopRequireDefault(_react);

  var _2 = _interopRequireDefault(_);

  function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : {
      default: obj
    };
  }

  exports.default = {
    title: 'form/Input',
    component: _2.default
  };

  const Small = exports.Small = () =>
  /*#__PURE__*/
  _react2.default.createElement(_2.default, {
    placeholder: "Enter Name",
    size: "sm"
  });

  const Medium = exports.Medium = () =>
  /*#__PURE__*/
  _react2.default.createElement(_2.default, {
    placeholder: "Enter Name",
    size: "md"
  });

  const Large = exports.Large = () =>
  /*#__PURE__*/
  _react2.default.createElement(_2.default, {
    placeholder: "Enter Name",
    size: "lg"
  });
});
//# sourceMappingURL=inputfield.stories.js.map