(function (global, factory) {
  if (typeof define === "function" && define.amd) {
    define(["exports", "./Select", "./InputField", "./Button"], factory);
  } else if (typeof exports !== "undefined") {
    factory(exports, require("./Select"), require("./InputField"), require("./Button"));
  } else {
    var mod = {
      exports: {}
    };
    factory(mod.exports, global.Select, global.InputField, global.Button);
    global.undefined = mod.exports;
  }
})(this, function (exports, _Select, _InputField, _Button) {
  "use strict";

  Object.defineProperty(exports, "__esModule", {
    value: true
  });
  exports.FormButton = exports.FormInput = exports.FormSelect = undefined;

  var _Select2 = _interopRequireDefault(_Select);

  var _InputField2 = _interopRequireDefault(_InputField);

  var _Button2 = _interopRequireDefault(_Button);

  function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : {
      default: obj
    };
  }

  exports.FormSelect = _Select2.default;
  exports.FormInput = _InputField2.default;
  exports.FormButton = _Button2.default;
});
//# sourceMappingURL=index.js.map