import React from "react";
interface FormInputProps {
    type?: React.HTMLInputTypeAttribute;
    size?: "xs" | "sm" | "md" | "lg";
    variant?: "outlined" | "filled";
    name?: string;
    value?: any;
    placeholder?: string;
    disabled?: boolean;
    onChange?: (event: React.ChangeEvent<HTMLInputElement>) => void;
    onFocus?: (event: React.FocusEvent<HTMLInputElement>) => void;
    onBlur?: (event: React.FocusEvent<HTMLInputElement>) => void;
    innerRef?: React.RefObject<HTMLInputElement>;
    startIcon?: React.ReactSVGElement | React.ReactNode;
    endIcon?: React.ReactSVGElement | React.ReactNode;
}
export default function FormInput(props: FormInputProps): JSX.Element;
export {};
