import React from "react";
declare type Option = {
    id?: string | number;
    label?: string;
    value?: string;
    leftIcon?: React.ReactNode;
    rightIcon?: React.ReactNode;
};
interface SelectProps {
    selectUniqueID?: string;
    label?: string;
    startIcon?: React.ReactNode;
    options?: Array<Option>;
    getSelectedValue?: (value: Option) => void;
    showSelectLabel?: boolean;
    disabled?: boolean;
}
declare function FormSelect(props: SelectProps): JSX.Element;
export default FormSelect;
